{
    "name": "Chuan_mission / 任务中心",
    "brief": "从 Chuan Theme 拆分的任务中心，支持后台添加任务和前台签到/发帖/评论/资料/邀请任务。",
    "version": "1.0",
    "bbs_version": "4.0",
    "installed": 1,
    "enable": 1,
    "hooks_rank": [],
    "dependencies": []
}